/* Animate */
.animate {
	animation-duration: 0.4s;
	-webkit-animation-duration: 0.4s;
	-moz-animation-duration: 0.4s;
	-o-animation-duration: 0.4s;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
}

/* Menu Fixed */
@keyframes menuFix {
 0% {
  top: -20px;
  opacity: 0;
 }
 100% {
  top: 0;
  opacity: 1;
 }
}

/* Nav Menu */
@keyframes slideIn {
 0% {
  transform: translateY(2rem);
  opacity: 0;
 }
 100% {
  transform:translateY(0rem);
  opacity: 1;
 }
 0% {
  transform: translateY(2rem);
  opacity: 0;
 }
}
@-webkit-keyframes slideIn {
 0% {
  -webkit-transform: translateY(2rem);
  -webkit-opacity: 0;
 }
 100% {
  -webkit-transform: translateY(0);
  -webkit-opacity: 1;
 }
 0% {
  -webkit-transform: translateY(2rem);
  -webkit-opacity: 0;
 }
}
.slideIn {
 -webkit-animation-name: slideIn;
 animation-name: slideIn;
}

/* Back To Top Btn */
@keyframes bcktop {
 0% {
  opacity:0;
  transform: translateX(40px);
 }
 100% {
  opacity:1;
  transform: translateX(0px);
 }
}

/* Btn Grow */
@-webkit-keyframes grow {
 from {
   -webkit-transform:scale(1);
 }
 to {
   -webkit-transform:scale(2);
 }
}
@-moz-keyframes grow {
 from {
   -moz-transform:scale(1);
 }
 to {
   -moz-transform:scale(2);
 }
}
@keyframes grow {
 from {
   transform:scale(1);
 }
 to {
   transform:scale(1.5);
 }
}

/* Searchbox */
@keyframes searchbox{
 0% {
  opacity:0;
  transform: translateY(-30px);
 }
 100% {
  opacity:1;
  transform: translateY(0px);
 }
}

/* Fade In */
@keyframes fadeIn{
 0% {
  opacity: 0;
 }
 100% {
  opacity: 1;
 }
}

/* Fade Out */
@keyframes fadeOut{
 0% {
  opacity: 1;
 }
 100% {
  opacity: 0;
 }
}